# ApplicationFramework
TKStdLSchema
StdLDrivers

# StdLDrivers Class Reference

`#include <StdLDrivers.hxx>`

## Public Member Functions

void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)

## Static Public Member Functions

static Standard_EXPORT Handle_Standard_Transient | Factory (const Standard_GUID &aGUID)
| Depending from the ID, returns a list of storage or retrieval attribute drivers. Used for plugin .

## Member Function Documentation

static Standard_EXPORT Handle_Standard_Transient StdLDrivers::Factory | ( | const Standard_GUID & | aGUID | ) | `[static]`

void StdLDrivers::operator delete | ( | void * | anAddress | ) | `[inline]`

void* StdLDrivers::operator new | ( | size_t | size | ) | `[inline]`

void* StdLDrivers::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

The documentation for this class was generated from the following file:

- StdLDrivers.hxx